set hostname "Dakota's Allstar2 Classic CTF"
//set dmflags 280084
// this dmflags (411156) is the same as 280084, plus DF_CTF_FORCEJOIN
set dmflags 411156 // force join
set deathmatch 3
set maxclients 16
set fraglimit 150
set timelimit 30
public 1
setmaster q2master.planetquake.com
map as2m1
